<DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_RepeatOccur_IG_002 __id="8916d268-213c-4246-b7b9-f69b30318ab0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_RepeatOccur_IG_002_IsntYourTrigger" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_RepeatOccur_IG_002_IsntYourTrigger" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_RepeatOccur_IG_002>